ISCSH#FEP - Feature #701

debian8.0 JSONI 00000000

08/14/2020 02:21 PM - ren hu

Status:
Priority:
Assignee:

Category:

Target version:

Defect version:

Resolved
Normal

ren hu

FEP_V3.1

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/14/2020

100%
0.00 hour
0.00 hour

Description

History

#1 - 08/14/2020 02:21 PM - ren hu

- Subject changed from debian to debian8.0 json

#2 - 08/14/2020 02:22 PM - ren hu

- Tracker changed from Bug to Feature

- Subject changed from debian8.0 json to debian8.0 JSONI000000000

#3 - 08/14/2020 02:26 PM - ren hu

- Status changed from New to Resolved

- % Done changed from 0 to 100

04/16/2025
